@import url('https://fonts.googleapis.com/css2?family=Griffy&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Risque&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lemon&display=swap');


body {
  background-color: #8BD6C2;
}

.linkbg {
 background-color: #0A108F;
 padding: 3px 0;
 margin: 10px 32px 20px 32px;
 border-radius: 25px;
}


.imgctr {
  display: flex;
  justify-content: center;
}

.pphome, .awsabt, .parxint, .awtbyf {
  width: 75%;
}

h1 {
  color: #D68B9F;
  font-family: "lemon";
  font-weight: 400;
  text-align: center;
  font-variant: small-caps;
  font-size: 38px;
  margin-bottom: 5px;
  margin-top: 5px;
}

.al {
  text-decoration: underline;
  text-underline-offset: 4px;
}

h2 {
  color: #D68B9F;
  font-family: "Griffy";
  text-align: center;
}

.abth2 {
  font-weight: lighter;
  font-size: 28px;
  font-family: "lemon";
  font-variant: small-caps;
  margin-top: 8px;
  margin-bottom: 15px;
}

.aaa {
  text-decoration: none;
}

hr.hr1 {
  margin-top: 8px;
  border: 2px solid #0A108F;
  border-radius:3px;
}

hr.hr4 {
  margin-top: 20px;
  border: 2px solid #8BD6C2;
}

.navbar {
  background-color: #0A108F;
  padding-left: 10px;
  border-radius: 5px;
}

.navitem {
  display: inline-block;
  background-color: #0A108F;
  color: #D68B9F;
  margin: 15px 6px 15px 6px;
  font-family: "risque";
  text-decoration: none;
}

.ph2 {
  font-family: "lemon";
  font-variant: small-caps;
  font-size: 30px;
  margin-top: 5px;
}

.para, .byf {
  font-family: "risque";
  color: #D68B9F;
  list-style-type: square;
  font-weight: bold;
}

li {
  margin-top: 5px;
  margin-bottom: 5px;
}

.music {
  width: 100%;
}

.main {
  display: flex;
  flex-direction: row;
}

.leftsb {
  background-color: #070a4a;
  width: 14%;
  margin: 0 .5% 0 1%;
  padding: 0;
  border-right: solid 2px #8BD6C2;
  border-left: solid 2px #8BD6C2;
  border-top: solid 6px #8BD6C2;
  border-bottom: solid 2px #8BD6C2;
}

.middle { 
  border: 3px solid #8BD6C2;
  width: 71%;
  margin: 0 .5%;
  background-color: #070a4a;
  padding-bottom: 30px;
}

.rightsb {
  border-bottom: solid 2px #8BD6C2;
  width: 12%;
  margin: 0 1% 0 .5%;
  padding-bottom: 10px;
  background-color: #070a4a;
  border-right: solid 2px #8BD6C2;
  border-left: solid 2px #8BD6C2;
  border-top: solid 6px #8BD6C2;
}

.dnavitem {
  color: #D68B9F;
  font-family: "risque";
  margin-top: 5px;
  
}

.dbg {
  background-image: url("spacebg.jpg");
  margin: auto;
  width: 99%;
  padding-bottom: 20px;
  border: 7px solid #423678;
}

h3 {
  color: #D68B9F;
  text-align: center;
  margin: 5px;
  font-family: lemon;
  font-variant: small-caps;
  font-size: 13pt;
}

.leftt1 {
  border-top: 2px solid #8BD6C2;
  border-bottom: 2px dashed #8BD6C2;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
}

.rightt {
  border-top: 2px solid #8BD6C2;
  margin: 0;
}

.leftc1 {
  border-bottom: 2px solid #8BD6C2;
  margin: 0;
  padding: 4px 0 6px 8px;
}

.dtitle {
  margin: 10px;
  padding: 25px;
}

.arrow {
 color: #D68B9F; 
 text-decoration: none;
}

.navspan {
  margin-bottom: 2px;
  margin-top: 2px;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
}

h4 {
  font-family: lemon;
  color:#D68B9F;
  font-variant: small-caps;
  text-align: center;
  margin: 0 0 5px;
}

h5 {
  font-family: lemon;
  color:#D68B9F;
  font-variant: small-caps;
  text-align: center;
  margin: 15px 10px;
}

hr.hr2 {
  margin: 5px 0 10px;
  border: 1px dashed #8BD6C2;
}

hr.hr3 {
  margin: 5px 0 8px;
  border: 1px solid #8BD6C2;
}

.rightc {
 margin: 0;
 padding: 0;
}

.rightt {
  border-top: 4px solid #8BD6C2;
  border-bottom: 2px dashed #8BD6C2;
  margin-bottom: 5px;
}

.sbutton {
  text-decoration: none;
  color:#D68B9F;
  font-family: "risque";
  background-color:#2ecbb4;
  margin: 10px 10% 5px;
  display: block;
  border-radius: 8px;
  padding: 5px 0;
}

.sbbutton {
  text-decoration: none;
  color: #D68B9F;
  font-family: "risque";
  background-color: #2ecbb4;
}

table {
  border: 3.5px solid #8BD6C2;
  color:#D68B9F;
  border-collapse:collapse;
  width: 90%;
  margin-bottom: 20px;
}

th {
  border-right: 3px double #8BD6C2;
  padding: 8px 20px 8px 30px;
  font-family: risque;
  font-weight: 800;
  border-bottom: 2px solid #8BD6C2;
  width: 25%;
}

td {
  padding: 8px 20px 8px 20px;
  font-family: risque;
  border-bottom: 2px solid #8BD6C2;
  text-align: center;
}

.ul {
  text-decoration: underline;
}

.capimg {
  height: 200px;
  border: 3px solid #423678;
  margin: 5px 5px 0;
}

.captxt {
  margin-top: 10px;
  font-family: risque;
  margin-bottom: 0;
}

figure {
  display: inline-block;
  padding: 15px 12px;
  margin: -2px;
  border: 2px solid #8BD6C2;
  border-collapse: collapse;
}

hr.hr5 {
  margin: 0 0 10px;
  border: 2px solid #8BD6C2;
}

.byf {
  margin: 0 auto;
  width: 75%;
}

.idbgd {
  padding: 10px;
}
.idbg {
  width: 100%;
}

.blink {
  height: 20px;
  width: 150px;
  margin: 3px;
}

.blinkie {
  margin: 0 15px 15px;
}

.blinkp {
  height: 20px;
  width: 150px;
  margin: 3px;
  background-color: white;
}

.ff {
  width: 100%;
  overflow: auto;
}

.divide {
  width: 10%;
  float: left;
}


.fun {
  width: 80%;
  float: left;
}

.divider1 {
  margin-left: 40%;
}

.divider2 {
  margin-left: 10%;
}

.stamp {
  margin: 5px;
  width: 100px;
  height: 58px;
}

.bbyf {
  float: left;
  width: 80%;
}

.www {
  float: left;
  width: 5%;
  padding-left: 35px;
}

.ww {
  float: right;
  width: 5%;
  padding-right: 35px;
}